function minimum = detektorSSS(vsig,R,okno)
%% nalezení minima ve vybraném okně
minimum = [];
for ind = 1 : size(R,2)
    [hod poz] = min(vsig(1,R(1,ind):R(1,ind)+okno));
    minimum = [minimum (R(1,ind))+poz-1];
end